[问题]安装guake后不能运行 出现错误

为当前最终发行版之前的所有版本提供支持
回复
densefog
帖子: 36
注册时间: 2006-11-01 8:35
送出感谢: 0
接收感谢: 0
联系:

[问题]安装guake后不能运行 出现错误

#1

帖子 densefog » 2007-10-13 16:03

装完了 guake 后运行 不可以进入界面
出现下面的错误
Guake can not init!

Gconf Error.
Have you installed guake.schemas properlly?
头像
Varrily
帖子: 923
注册时间: 2007-06-21 12:31
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 Varrily » 2007-10-13 17:56

。。。


我显示找不到一个PIC*.png文件
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#3

帖子 eexpress » 2007-10-13 21:19

是bug而已。安装软件自己不处理好,当然是bug。用tilda或者rxvt都可以。kde下有kuada
● 鸣学
回复

回到 “老旧版本支持”